Subject: Re: who can brief me in - mount magic
From: [email-masked] (Michael Hirmke)

26 Jul 1998 14:06:49 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Christoph,

>
>Where can I read about mounting in gnu-win32?
>What's with this // vs. / nomenclature?

// is a POSIX defined syntax - you can also find it in most ftp servers
for switching between aliases.

>
>I thought cd //d would put me into top level
>of drive D: but instead I'm getting
>
>cd: lstat /d failed

Uhm, works as expected here.
What does your mount table look like, i.e. what does "mount" say ?

>
>--
>Chris Christoph P. U. Kukulies [email-masked]

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".